<?php

namespace Modules\User\Models\Traits;

use Modules\User\Models\UserChannel;

trait HasChannel
{
    public function channel()
    {
        return $this->belongsTo(UserChannel::class);
    }

}